body {
    color: #555;
}

.container {
    /*width: 85%*/
}


.top-strip {
    /*position: absolute;*/
    /*background-color: transparent;*/
    background-color: #dd166d;
    padding-top: 5px;
    padding-bottom: 5px;
}

.header {
    background-image: url('../img/header.png');
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
}

.header-text {
    font-size: 5.05rem;
    font-weight: 900 !important;
    letter-spacing: 0.075em;
    color: #BDB7C6;
    text-shadow: rgba(0,0,0,.1) 5px 15px 15px;
}

.header-sub-text {
    font-size: 2.85rem;
    font-weight: 700 !important;
    color: #312050;
    /*letter-spacing: 0.075em;*/
}

.booking-box {
    background-color: #F5F5F8;
    border-radius: 15px;
    padding: 55px 85px;
}

.box-panel {
    background-color: #F5F5F8;
    border-radius: 15px;
    padding: 25px 25px;
}

.btn-primary {
    background-color: #DD146C;
    border-color: #DD146C;
    color: #fff;
    /*font-weight: 600;*/
    padding: 0.7rem 1.1rem;
}

.btn-primary:hover, .btn-primary:active{
    background-color: #312050;
    border-color: #312050;
    color: #fff;
    padding: 0.7rem 1.1rem;
}
.btn-primary:focus, .btn-primary:active{
    background-color: #312050;
    border-color: #312050;
    box-shadow: 0 0 0 0.2rem rgba(49, 32, 80, .5);
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    background-color: #E7146C;
    border-color: #E7146C;
}

.footer{
    background-color: #DD146C;
    color: #fff;
}

.primary-bg-color {
    background-color: #F5F5F8;
}

.primary-bg-color-dark {
    background-color: #312050;
    color: #fff;
}

.primary-color {
    background-color: #DD146C;
    border-color: #DD146C;
    color: #fff;
}

.bg-bookings {
    background-image: url('../img/bg-cosmetics.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom center;
}

.form-control {
    border: transparent;
}

.input-group-text {
    border: transparent;
}

.text-color {
    color: #312050;
}

.skew {
    transform: rotate(1.5deg);
    position: relative;
    left: 0;
    top: -25px;
    background-color: #fff;
    height: 50px;
    width: 102%;
}

.nav-link {
    margin-left: 5px;
    padding: 0.2rem 1.2rem;
    transition: ease-in 0.1s;
}

.nav-link:hover, .nav-link:focus {
    border-radius: 5px;
    background-color: #312050;
}

.form-control:focus {
    color: #495057;
    background-color: #E1DBEA;
    border-color: #bdb7c6;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(189, 183, 198,.6);
}